\begin{figure}[ht]
    \centering
    \includegraphics[width =0.5\textwidth]{appendices/figures/sidePlate.jpg}
    \caption[Side plate for attaching wires and side magnet for 2" to 3" adapator]
            {Side plate for attaching wires and side magnet for 2" to 3" adapator.}
    \label{fig:sidePlate}
\end{figure}
